#### BCD

#### Synopsis

    HELP:   Use BCD format for the length field
    TYPE:   OBJECT
    SYNTAX: BCD(WIDTH=num/U16/U24/U32,INCLUDE)

#### Description

The object defines the binary representation of the length field in BCD format (4 Bit are one decimal digit). You can define the bit width and if the length field will be part of the length value or not.

#### Arguments

- `NUMBER: WIDTH=num/U16/U24/U32 - Bit width/rate [B32]`
  - `U16 - 16 bit unsigned BCD (POV with 4 digits)`
  - `U24 - 24 bit unsigned BCD (POV with 6 digits)`
  - `U32 - 32 bit unsigned BCD (POV with 8 digits)`
- `SWITCH: INCLUDE - Include length field in length value [OFF]`